Package Details: ccx2-git v0.2.0.r19.g7564773-1

Git Clone URL: https://aur.archlinux.org/ccx2-git.git (read-only, click to copy)
Package Base: ccx2-git
Description: Console client for xmms2 (git version)
Upstream URL: https://pflouret.github.io/ccx2/
Keywords: client curses ncurses xmms2
Licenses: BSD
Conflicts: ccx2
Provides: ccx2
Submitter: None
Maintainer: None
Last Packager: micwoj92
Votes: 8
Popularity: 0.000000
First Submitted: 2009-03-08 20:45
Last Updated: 2020-10-14 19:59

Dependencies (6)

Required by (0)

Sources (1)

Latest Comments

micwoj92 commented on 2021-03-09 11:04

It works after installing xmmsclient with pip2, I don't think it's worth to add new package to aur just for this. It still uses python2 and last upstream code change was in 2010. I will open issue on repo to support python3.

micwoj92 commented on 2021-03-09 10:52

Hmm, back when I updated it I based the update on ccx2 and checked the readme on GitHub. I'll have a look now.

dreieck commented on 2021-03-08 19:26

When I start ccx2, I get the following error:

Traceback (most recent call last):
  File "/sbin/ccx2", line 30, in <module>
    import ccx2.main
  File "/usr/lib/python2.7/site-packages/ccx2/main.py", line 41, in <module>
    import xmmsclient
ImportError: No module named xmmsclient

Is a dependency missing perhaps?

Thanks for maintaining!

Anonymous comment on 2012-02-08 16:01

To make it work again, in lines 9 and 33 of PKGBUILD, ``python'' needs to be replaced with ``python2''. (It also seems to work fine with plain community/xmms2 instead of xmms2-git)